@echo off
otfw
pause
cls
if "%1"=="" goto usage
mkdir %1
arj x -y -v otfw %1
echo Installation complete!  Have fun!

del *.arj
del *.a0*


echo Installation complete!  Have fun!
echo Only The Finest Warez (OTFW)
echo -
goto :end

:usage
echo Please specify a destination dir.

:end